<!DOCTYPE html>
<html>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<head>
<title>This is the web page</title>
<link rel="stylesheet" type="text/css" href="CSS/style.css">
</head>
<body>
	<header>
		<div class="main container">
			<div class="logo">
				<img src="yuga.jpg">
			</div>
			<ul>
				<li><a href="#">Technologies</a></li>
			   <li><a href="#">Case Studies</a></li>
				<li><a href="#">Careers</a></li>
				<li><a href="#">Contact Us</a></li>
			</ul>
		</div>


		<div classs="banner">
			<div class="container">
				<div class="title">
				<h2>We Provide Custom Solution For All Your</h2>
				<h1>AI, IOT And Mobility needs</h1>
		       </div>

			<div class="button">
				<a href="#" class="btn">CLICK TO LEARN</a>	
			</div>

			<div class="subtitle">
				<h1>Mobile App Development Company</h1>
			</div>
			
		    <div class="brand-logo">


				<div class="box"><img src="pic.jpg"></div>
				<div class="box"><img src="pic.jpg"></div>
				<div class="box"><img src="pic.jpg"></div>
				<div class="box"><img src="pic.jpg"></div>
				<div style="clear: both;"></div>
			</div>
		</div>
		</div>
		</div>
		

	</header>
	<!--
<div class="split left">
	<div class="centered">
		<img src="pic.jpg">

		</div>
	</div>
	
<div class="split right">
	<div class="centered">
		<img src="pic.jpg">
		
		</div>
	</div>-->
	<!--
	<div class="container">
		<div class="about-img">
		<img src="pic.jpg" height=80 width=10>		
		</div>

		<div class="right">
			<h1 style="text-align: center;">
				Hire Best Mobile<br>App Developers
			</h1>
		
         <h1> <b>50+</b></h1>
         <br>
         <h3 style="text-align: center;">Experienced Mobile And App Developers</h3>
			<p><br><br>We offer comprehensive mobile app development solution to cater to your unique requirement. We offer both native as well as hybrid application development for all mobile platforms. 100% Refund within 30Days. 30% Offer to Next 3 Month. Best Offers for Startups.</p>
		</div>
	</div>

   

               <h1 style="text-align: center;">SERVICES</h1><br><br>
	   <div class="down">
		<div>
			<h1 style="text-align: center;">Mobile App Development</h1>
			<br>
			<p>When a device goes from just working to actually making life easier, Android is behind it. It’s the reason your GPS avoids traffic, your watch can text and your Assistant can answer questions. It’s the operating system inside 2.5 billion active devices. Everything from 5G phones to stunning tablets, Android powers them all.</p>	<br><br><br><br>

			<h1 style="text-align: center;">Artificial Intellegence </h1>
			<br>
			<p>The program builds a solid foundation by covering the most popular and widely used deep learning technologies and its applications, including Computer Vision, Convoluted and Recurrent Neural Networks, Natural Language Processing, Tensor Flow and even Keras–laying the building blocks for truly expanded capabilities.</p>
		</div>
              
		<aside class="ryt">
			<h1 style="text-align: center;">
			IOS App Development
			</h1>
		
			<br><p>The iOS user interface is based upon direct manipulation, using multi-touch gestures. Interface control elements consist of sliders, switches, and buttons. Interaction with the OS includes gestures such as swipe, tap, pinch, and reverse pinch, all of which have specific definitions within the context of the iOS operating system and its multi-touch interface. Internal accelerometers are used by some applications to respond to shaking the device one common result is the undo command) or rotating it in three dimensions (one common result is switching between portrait and landscape mode.</p> <br><br>

			<h1 style="text-align: center;">
			Responsive Web
			</h1>
		
			<br><p>Responsive web design (RWD) is an approach to web design that makes web pages render well on a variety of devices and window or screen sizes. Recent work also considers the viewer proximity as part of the viewing context as an extension for RWD. Content, design and performance are necessary across all devices to ensure usability and satisfaction.</p>
		</aside>
	</div>
<br><br><br>
      
<div class="parent">
     <div class="single-box">
	<div class="img-area"></div>
	<div class="img-text">
	<span class="header-text"><strong>Cutting Edge Technology</strong></span>
	<p>Our team ensures that we use the latest cutting edge technologies.We have the best of the mobile app developers in Gurgaon.</p>
</div>
</div>

      <div class="single-box">
	<div class="img-area"></div>
	<div class="img-text">
	<span class="header-text"><strong>We bring tommorrow to you</strong></span>
	<p>Our team ensures that we use the latest cutting edge technologies.We have the best of the mobile app developers in Gurgaon.</p>
</div>
</div>

  <div class="single-box">
	<div class="img-area"></div>
	<div class="img-text">
	<span class="header-text"><strong>Service on the go</strong></span>
	<p>We provide a solution to all your requirements.We are regarded as the most known mobile app development company in Gurgaon.</p>
</div>
</div>
 <div class="single-box">
	<div class="img-area"></div>
	<div class="img-text">
	<span class="header-text"><strong>We love to talk!</strong></span>
	<p>Before they put their best step forward to get your task done, they will understand your requirements and only then proceed. </p>
</div>
</div>

</div>
<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
	<footer>
		<h1>TECHNOLOGY</h1>
	</footer>
-->
                           <img src="pic.jpg" width="300" height="300"
                          alt="pics of session"  title="running with these" align="left" />
     <!--
     <h1  style='display: inline;'>Hire Best App Developer<br><br>50+<br></h1>
            <h2 style='display: inline;'>Experienced Web and Mobile app Developer</h2>


              <div class="sapna">
                 <p style='display: inline;'>  We provide a solution to all your requirements.We are regarded as the most known mobile app development company in Gurgaon We provide a solution to all your requirements.We are regarded as the most known mobile app development company in Gurgaon We provide a solution to all your requirements.We are regarded as the most known mobile app development company in Gurgaon We provide a solution to all your requirements.We are regarded as the most known mobile app development company in Gurgaon.</p>
              </div>

-->

        <h1 style="font-size:2vw;">Hire Best Mobile App Developers</h1>
       <br>
           <p style="font-size:1.5vw;">Experienced Web and Mobile app Developer.</p>

                 <p style="font-size:1vw;">We provide a solution to all your requirements.We are regarded as the most known mobile app development company in Gurgaon We provide a solution to all your requirements.We are regarded as the most known mobile app development company in Gurgaon We provide a solution to all your requirements.We are regarded as the most known mobile app development company in Gurgaon We provide a solution to all your requirements.</p>



             
                   <br><br>

                <div class="row1">
                         
	                <h1 class="home-title">SERVICES</h1>
             	<div class="column1"  style="background-color: #acadbdde;">

             		<h2 style='display: inline-block;'>IOS App Development</h2>
             	<div class="sapna"><p style='display: inline;'>The iOS user interface is based upon direct manipulation, using multi-touch gestures. Interface control elements consist of sliders, switches, and buttons. Interaction with the OS includes gestures such as swipe, tap, pinch, and reverse pinch, all of which have specific definitions within the context of the iOS operating system and its multi-touch interface. Internal accelerometers are used by some applications to respond to shaking the device one common result is the undo command) or rotating it in three dimensions (one common result is switching between portrait and landscape.</p>
                </div>

             	</div>
             	
                <div class="column1"  style="background-color: #acadbdde;">
                  <h2 style='display: inline-block;'>Mobile App Development</h2>
			    <div class="sapna"> <p style='display: inline;'>We offer comprehensive mobile app development solution to cater to your unique requirement. We offer both native as well as hybrid application development for all mobile platforms. 100% Refund within.</p>
          
                 </div>
                 </div>
                 </div>
   
                   


                <div class="parent">
                 	
                <div class="single-box">
	            <div class="img-area"></div>
	            <div class="img-text">
	                 <span class="header-text"><strong>Cutting Edge Technology</strong></span>
	                 <p>Our team ensures that we use the latest cutting edge technologies.We have the best of the mobile app developers in Gurgaon.</p>
                </div>
                </div>


                 <div class="single-box">
	             <div class="img-area"></div>
	             <div class="img-text">
	                       <span class="header-text"><strong>We bring tommorrow to you</strong></span>
	                       <p>Our team ensures that we use the latest cutting edge technologies.We have the best of the mobile app developers in Gurgaon.</p>
                  </div>
                  </div>

                   <div class="single-box">
	               <div class="img-area"></div>
	               <div class="img-text">
	                     <span class="header-text"><strong>Service on the go</strong></span>
	                     <p>We provide a solution to all your requirements.We are regarded as the most known mobile app development company in Gurgaon.</p>
                    </div>
                    </div>
                    <div class="single-box">
                    <div class="img-area"></div>
	                <div class="img-text">
	                      <span class="header-text"><strong>We love to talk!</strong></span>
	                     <p>Before they put their best step forward to get your task done, they will understand your requirements and only then proceed. </p>
                    </div>
                    </div>
                    </div>
              <br>

             <h1 class="home-title">OUR CLIENTELE</h1>

               <p class="new_para">We have been lucky to have worked with some of the best clients in the world. We have catered to organizations from across almost every corner of the world. Here is a list of the companies that trusted us with their projects.</p>




                <div class="logo">
               <h2>
               	"Multiple" <span>BIG</span> 
               	"brands have shown confidence in us"
               </h2>
               </div>
 


               <div class="brand-logo">

		    	
				<div class="box"><img src="pic.jpg"></div>
				<div class="box"><img src="pic.jpg"></div>
				<div class="box"><img src="pic.jpg"></div>
				<div class="box"><img src="pic.jpg"></div>
				<div style="clear: both;"></div>
			     </div><br><br>
		





		   <div class="logo1">
               <h2>
               	"Helped" <span>250+</span> 
               	"startups unleash their potential"
               </h2>
               </div>



            <div class="brand-logo">

		    	
			<div class="box"><img src="pic.jpg"></div>
			<div class="box"><img src="pic.jpg"></div>
			<div class="box"><img src="pic.jpg"></div>
			<div class="box"><img src="pic.jpg"></div>
			<div style="clear: both;"></div>
			</div>

               <br>

	   <div class="button">
				<a href="#" class="btn">See All</a>	
		</div>
                      <br>

                 <div class="parnt">
                 <div class="rw">
	                <h1 class="home-title">OUR CLIENTS SAY!!</h1>

                       <p class="new_para">We have been lucky to have worked with some of the best clients in the world. We have catered to organizations from across almost every corner of the world. Here is a list of the companies that trusted us with their projects.</p> 

                   <div class="sing1">
                   
	                    
	                <p><q>Our team ensures that we use the latest cutting edge technologies.We have the best of the mobile app developers in Gurgaon.</q></p>
                  </div>
                       

                      <div class="sing2">
	       
	                      <p><q>Our team ensures that we use the latest cutting edge technologies.We have the best of the mobile app developers in Gurgaon.</q></p>
                      </div>

            
                        <div class="sing3">
	             
	                       <p><q>Our team ensures that we use the latest cutting edge technologies.We have the best of the mobile app developers in Gurgaon.</q></p>
                    </div>
                 </div>

                
          </div>
              
              <br>



                  
                 <div class="parnt">
                 <div class="rw">
	                <h1 class="home-title">BLOG</h1>
                    
                       <p class="new_para">At Yugasa, we strongly emphasis growing on an everyday basis by learning the newest and the most trending technologies. Our creative teams work really hard to keep us up to date with creating really engaging articles. We have some of the best team members working hard to get this in place for all our clients.</p> 
                     
                        <img src="this.jpg" width="50" height="200" style="float: left; padding-left: 20px; padding-right: 120px;"> 

                        <img src="this.jpg" width="50" height="200" style="float: right; padding-left: 20px; padding-right: 150px;"> 

                        <h1 style="float: left;">AN IDEAL OUTSOURCING TEAM FOR <br>PRODUCT DEVELOPMENT PROCESS</h1>
                        <h1 style="float: center;">CHOOSING A DOMAIN NAME<br>AND WEB HOSTING</h1>
                 </div>
                   </div>
                  









                  <div class="frm">

                  
                  <div class="rw">
                  	
                  <h1 class="cnt">
                  	"GET IN TOUCH WITH US"
                  	<br>
                  	"GO AHEAD! WE LOVE TO TALK"
                  	  </h1>

                 
                 <div class="mamta">
                 	
                 	"Did we manage to impress you? We’d love to know what you think about us. You are just a click away from contacting"
                 	<strong>#1 Mobile App Development Company in Delhi! </strong>
                 	"Get the best solutions for your mobile app development requirements."
                 	
                 </div>
                   </div>
                 


                  <div class="button">
				<a href="#" class="btn">CLICK TO LEARN</a>	
			</div>
                  	<br><br>
             

<footer style="background-color: grey; padding-left: 80px;">
   
  <p style="float: left;">Technology: <a href="/html/">HTML</a> | <a href="/css/">CSS</a> |<a href="/js/">JavaScript</a> | <a href="/jquery/">jQuery</a> 
   </p><br>
    <p style="float: left;">Company: <a href="/html/">HTML</a> | <a href="/css/">CSS</a> |<a href="/js/">JavaScript</a> | <a href="/jquery/">jQuery</a>
   </p><br>
    <p style="float: left;">Industry: <a href="/html/">HTML</a> | <a href="/css/">CSS</a> |<a href="/js/">JavaScript</a> | <a href="/jquery/">jQuery</a>
   </p><br><br>
   <p style="float: left;">USA Office: <a href="/USA/">9920 Pacific Heights Blvd., Suite 150, San Diego, California, 92121, USA</a> </p><br>
   <p style="float: left;"> Development Office: <a href="/Gurgaon/">1st Floor, Plot No. 83, Sector 44, Gurgaon, India.</a></p>
   <br><br>

  <p style="float: left;"><a href="mailto:someone@example.com"> +1 510 470 7010</a>|<a href="mailto:someone@example.com"> +1 510 470 7010</a>|<a href="mailto:someone@example.com"> contact@yugasa.com</a>|</p>
<br><br><br>
   &copy  Copyright 2017 Yugasa software Labs, All Rights Reserved 
             		
             	
             </footer>
</body>
</html>
